.filtr-item {
  padding-top: 30px;
}

.blogheading {
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 400;
  padding-top: 15px;
  padding-left: 10px;
  padding-right: 10px;
}

.blogparagragph {
  font-family: 'Roboto';
  font-size: 14px;
  font-weight: 300;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
}

.blogreadmore {
  font-weight: 300;
  font-family: 'Roboto';
  font-size: small;
  padding-left: 10px;
  padding-right: 10px;
  color: #929292;
}

.blogreadmore:hover {
  color: rgb(171,72,0) !important;
  background-color: transparent;
  text-decoration: initial;
}

.filtr-item {
  padding-top: 10px;
}

.imgborder {
  border-radius: 2px;
}

